
Redmine - Feature #11206

List tracker as radio buttons

2012-06-20 11:32 - Jean-Claude Wippler

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

This bites me all the time - forgetting to choose the proper tracker when submitting a new issue.

One way to draw more attention would be to use a horizontal row of radio buttons instead of the current pop-up list. Then all the

choices are right there in front of you the moment you start entering an issue.

An extra reason this matters is that different areas in Redmine will have different choices, which is not instantly obvious each time

you enter a new issue somewhere ...

History

#1 - 2012-06-20 11:51 - Anonymous

- Status changed from New to Resolved

#2 - 2012-06-20 13:28 - Toshi MARUYAMA

- Status changed from Resolved to New

#3 - 2012-06-27 21:28 - William Roush

I'd prefer the ability to make it default to blank, and not allow you to proceed until selected, being as radio buttons are going to mess up the layout with

anyone that has a large number of trackers (while I find those setups silly myself, I've to fight against doing that where I work).

#4 - 2013-04-15 23:22 - Jean-Claude Wippler

Or switch from radio to popup, if the list is longer than say 4 or 5... best of both worlds, perhaps.
